@charset "utf-8";
/* Miscellaneous classes for reuse */

/* WWS Divs --------------------   */





#centered {
	text-align:center;
}

#wrapper_general {
}

#wrapper_general p{
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
}
#ad_web_builder {
	width: 100%;
}
#yellowTab {
	display: none;
}


#failure_tips {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	padding-right: 20px;
}
#failure_tips li {
	padding-bottom: 10px;
	list-style-image: url(../_images/list_checkbox_bullet.gif);
	font-family: "Courier New", Courier, monospace;
	line-height: 1.7em;
	font-size: 16px;
}
#failure2 li {
	padding-bottom: 10px;
	list-style-image: url(../_images/list_checkbox_bullet.gif);
	font-family: "Comic Sans MS", Arial, sans-serif;
	padding-left: 10px;
	font-size: 15px;
	line-height: 147%;
}
.failure_tips_intro{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 15px;
	background-color: #FF0;
	padding-top: 2px;
	padding-bottom: 2px;
	
}
.unreadable_grey {
	color: #999;
}
.unreadable_small {
	font-size: 8px;
}



#error h1 {
	font-family: "Arial Black", Arial, Helvetica, sans-serif;
	font-size: 90px;
	color: #000000;
	text-align: center;
}
#error p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 36px;
	color: #FF0000;
	font-weight: bold;
	text-align: center;
}



/*WORLD SUNLIGHT PAGE   ---------------*/

#wrapper_sunlight {
	background-color: #E7E7CF;}
	
#wrapper_sunlight p{
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
}

#map {
	font-size: 15px;
	font-weight: bold;
	color: #000000;
}
#contrast_low {
	background-color: #F00;
}

#reverse_chocolate {
	background-color: #58534F;
	padding: 4px;
}
#reverse_chocolate img {
	padding-right: 3px;
	padding-left: 3px;
}
#reverse_chocolate p{
	color:#FFFFFF;
	font-weight: bold;
	padding-right: 10px;
	padding-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 140%;
	text-align: center;
}
#reverse_chocolate h3{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #000000;
	letter-spacing: 1px;
	font-weight: bold;
	text-align: center;
	background-color: #30CF30;
	margin: 0px;
	line-height: 140%;
	padding: 4px 6px;
}


/*   2008-0616     ------------*/

#desert  {
	background-color: #000000;
	width: 100%;
}

#comic_list {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 140%;
	font-size: 15px;
	border: 1px solid #666666;
}

#comic_list ul{
	margin: 0px;
	padding-right: 6px;
	padding-left: 30px;
	line-height: 155%;
	list-style-image: url(bullet_green_triangle.gif);
	padding-bottom: 10px;
}
#comic_list li{
	line-height: 165%;
	margin-left:0px;
	padding-left: 0px;
/*	padding-bottom:0px;
	margin-bottom:0px;   */
}

#col_center {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FFFFFF;
}

#grey {
	background-color: #666666;
}


#very_top {
	background-color: #000;
	border-top-color: #000;
	/*border-top-color: #FF6500;*/ /* orange */
	border-top-width: 5px;
	border-top-style: solid;
}


#tab_tip {
	background-image: url(../_images/tabs/tab_homepage_tip.gif);
	background-repeat: no-repeat;
	width: 380px;
	margin-top: 15px;
	padding-left: 15px;
	padding-right: 20px;
	padding-top: 40px;
	margin-bottom: 15px;
	padding-bottom: 15px;
}

#tab_tip p{
	font-family: "Courier New", Courier, monospace;
	font-size: 15px;
	line-height: 110%;
}

#tab_tip h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	line-height: normal;
	margin-bottom: 0px;
	padding-bottom: 0px;
	color: #0054A8;
}

#tab_tip h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-align: left;
}
#tab_tip h6 a{
}

#notebook {
	background-image: url(background_notebook_page_350w_650h.jpg);
	width: 325px;
	float: right;
	background-repeat: no-repeat;
	padding-top: 122px;
	padding-bottom: 30px;
	margin-bottom: 30px;
	padding-right: 10px;
	padding-left: 15px;
	background-position: left top;
}

#notebook h1{
	font-family: Garamond, "Adobe Garamond Pro", "Garamond Premr Pro", Georgia, "Times New Roman", serif;
	font-size: 60px;
	line-height: 1em;
	color: #C30;
	font-weight: bold;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 0px;
}
#notebook p{
	font-size: 22px;
	line-height: 135%;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #000;
	padding-right: 25px;
	padding-left: 25px;
	font-weight: normal;
	margin-top: 0px;
	margin-bottom: 0px;
}

#two_col_flow {
	-moz-column-count: 2;
	-moz-column-gap: 30px;
	-webkit-column-count: 2;
	-webkit-column-gap: 30px;
	column-count: 2;
	column-gap: 30px; 
}
.two_col_section {
	-moz-column-count: 2;
	-moz-column-gap: 30px;
	-webkit-column-count: 2;
	-webkit-column-gap: 30px;
	column-count: 2;
	column-gap: 30px; 
}


#sidebar_little {
	border: 4px solid #D4D0C8;
	width: 350px;
}
#sidebar_180 {
	width: 200px;
	float: right;
	margin-left: 10px;
	border: 1px solid #999;
}
#sidebar_180 h3{
	font-size: 18px;
	letter-spacing: 0em;
	padding: 8px;
}
#sidebar_180 h4{
	font-size: 15px;
	padding-right: 8px;
	padding-left: 8px;
}
